Doomsday Engine - Bug #1987

FOV gets maxed out too early in a very wide window
2015-03-02 09:03 - skyjake

Status: Closed Start date: 2015-03-02
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Defect

Target version: 1.15

Description

When the game window is very wide, the FOV setting gets maxed out too early. The behavior should be changed so that if the
window is unusually wide, any additional FOV adjustment logic should be disabled and the user's FOV setting should be used as-is.

Associated revisions

Revision b00c4e61 - 2015-03-02 09:24 - skyjake

Fixed|Renderer: Don't try to correct the FOV angle in a very wide window

IssuelD #1987

Revision 90c07579 - 2015-03-02 09:24 - skyjake

Fixed|Renderer: Don't try to correct the FOV angle in a very wide window

IssuelD #1987

History

#1 - 2015-03-02 09:14 - skyjake

- Status changed from New to In Progress

#2 - 2015-03-02 09:28 - skyjake
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 2015-03-03 08:01 - skyjake

- Priority changed from Normal to Low

#4 - 2015-03-03 08:01 - skyjake

- Priority changed from Low to Normal

#5 - 2015-03-05 08:33 - skyjake

- Status changed from Resolved to Closed
